<template>
  <div style="width: 3000px; height: 1200px; background-color: white">
  <div class="absolute-center" style="background-color: white; width: 90%; height: 600px">
    <q-img class="fixed-center" style="width: 300px; margin-top: -120px" src="~assets/logo_green.png"/>
    <h5 style="text-align: center; color: #61cb34; margin-top: 250px" class="text-weight-bold">Verifikasi Email Kamu</h5>
    <p style="text-align: center; margin-top: -20px">cek Emailmu dan gunakan link yang kami kirim untuk</p>
    <p style="text-align: center; margin-top: -15px">melakukan verifikasi Klik button berikut jika anda belum mendapatkan email verifikasi</p>
    <div class="text-center">
    <q-btn label="Kirim Ulang Email Verivikasi" color="blue"/>
    </div>
  </div>
  </div>





</template>

<script>

</script>

<style scoped>

</style>
